

html div.wrapper {
border: 0;
}

html.mobile .wrapper {
padding: 0;
}

#article a{
    text-decoration: underline;
}


    .theme-bg-main-module {
    
        background-image: url("/content/dam/journey/au/en/private/OurWayForward/refresh/Background-1348x3074.jpg");

    
    }

    .theme-bg-secondary-module {
    
        background-image: url("/content/dam/journey/au/en/private/OurWayForward/refresh/Background-1348x3074.jpg");
    
    }

     .theme-bg-banner {
    
        height: 135px;
        background-image: url("/content/dam/journey/au/en/private/OurWayForward/refresh/Mobile-Header-320.jpg");
    
    }

    html.big_desktop .theme-bg-banner, html.desktop .theme-bg-banner {
    
        height:135px;
        background-image: url("/content/dam/journey/au/en/private/OurWayForward/refresh/Header-1020x134.jpg");
    
    }

    html.tablet .theme-bg-banner {
    
        height:135px;
        background-image: url("/content/dam/journey/au/en/private/OurWayForward/refresh/Tablet-Header-760x135.jpg");
    
    }

    html.theme-bg-main.mobile,
    html.theme-bg-main.tablet,
    .theme-bg-main {
    
        background-image: url("/content/dam/journey/au/en/private/OurWayForward/refresh/Background-1348x3074.jpg");
    
    }


body {
    -webkit-animation-duration: 0.1s;
    -webkit-animation-name: fontfix;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-timing-function: linear;
    -webkit-animation-delay: 0.1s;
}

keyframes fontfix {
    from{ opacity: 1; }
    to{ opacity: 1; }
}